<template>
  <div class="public-schedule">
    <el-table :data="tableData" max-height="500px" border>
      <el-scrollbar style="height: 50vh">
        <el-table-column prop="OnLineMonEmissPointName" label="排放点"></el-table-column>
        <el-table-column prop="MonTimeStr" label="监测时间"></el-table-column>
        <el-table-column label="氮氧化物">
          <el-table-column prop="MonQty" label="浓度(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="OrglQty" label="折算值(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="ConvertQty" label="标准值(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="EmissQty" label="排放量(kg/h)" width="60"></el-table-column>
        </el-table-column>
        <el-table-column label="二氧化硫">
          <el-table-column prop="MonQty" label="浓度(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="OrglQty" label="折算值(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="ConvertQty" label="标准值(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="EmissQty" label="排放量(kg/h)" width="60"></el-table-column>
        </el-table-column>
        <el-table-column label="烟尘">
          <el-table-column prop="MonQty" label="浓度(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="OrglQty" label="折算值(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="ConvertQty" label="标准值(mg/m³)" width="60"></el-table-column>
          <el-table-column prop="EmissQty" label="排放量(kg/h)" width="60"></el-table-column>
        </el-table-column>
        <el-table-column label="废气流量">
          <el-table-column prop="StdValue" label="气量"></el-table-column>
        </el-table-column>
      </el-scrollbar>
    </el-table>
  </div>
</template>

<script>
export default {
  name: 'Scheduleof',
  data () {
    return {
      tableData: []
    }
  }
}
</script>

<style lang="less" scoped>

</style>
